Subject: Candidate Name - Afifa Afsheen
From: Satyam Saini <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 16 Nov 2022 02:11:31 -0700 (MST)

Candidate Name - Afifa afsheen 

English Typing Speed - 25 WPM. 
Accuracy - 100% 

Note:- Please describe in 200-300 Words :- 

Q.1. The Qualities that you have that will make you a good customer support Representative? 

Ans.The qualities that make me a good customer support representatives are; 
I am a good listener so that i can understand the problem of the customer in a effective way. 
I am a good learner so i can easiily understand the situation and respond to it in a promptly manner . 
I have a lot of patience and warming nature towards others which enables me to respond to the escalated customers very calmly. 
I have good knowledge about customer relationships though I am a fresher but i have seen my sister work she is also in the chhat support. 
I have a good communication skill . 
I can understand the feelings of the customer and respond to him in the correct way. 
I have a basic knowledge about computers and excel amd mails. 
The best thing in a customer support , as i consider is the way he or she understands his customer's feeling. And I believe that i have that quality to understand my customers, having the patience to listen them , and alsorespond in a good manner . 
I have positive attitudes towards every situation. 
I can work in under pressure without having impact of it on my work.